Bug 736945 - glib2-2.29.90-1 breaks gnome-shell 3.1.91-2
Summary: glib2-2.29.90-1 breaks gnome-shell 3.1.91-2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: glib2
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 07:02 UTC by Joachim Backes
Modified: 2011-09-09 11:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-09 11:27:40 UTC


Attachments (Terms of Use)

Description Joachim Backes 2011-09-09 07:02:23 UTC
Description of problem:

After running yum update (Sep 08), no gnome-session is stable: each time I login, the session is immediateliy killed ("Oh, no. Something has gone wrong").

I could get rid from this behaviour by downgrading (the updated) glib2-2.29.90-1 to version glib2-2.29.18-1.fc16

Version-Release number of selected component (if applicable):

2.29.90-1.fc16
How reproducible:

always
Steps to Reproduce:
1.yum update: installs 2-2.29.90-1
2.
3.
  
Actual results:
Each gnome-session fails immediately

Expected results:
The session continues

Additional info:

Comment 1 Matthias Clasen 2011-09-09 11:27:40 UTC
There's a reason why the glib-2.29.90-1 build is in an update together with a newer gnome-shell...


Note You need to log in before you can comment on or make changes to this bug.